@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'AcherusGrotesque-Regular';
	src: url('fonts/AcherusGrotesque-Regular.otf');
}

@font-face {
    font-family: 'AcherusGrotesque-RegularItalic';
	src: url('fonts/AcherusGrotesque-RegularItalic.otf') format('otf');
}

input[type="text"], input[type="password"], textarea, select { 
    outline: none;
}
*{margin:0; padding:0;}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
*:before, *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
a {outline: 0 !important; text-decoration:none; color:#000;}
a:hover, a:active, a:focus {outline: 0 !important; color:#000;}
input::-moz-focus-inner {border: 0 !important;}
*:hover, a:hover, a, .btn:hover, .btn {transition: 0.4s;}
html,body {width: 100%;height: 100%;}
body{font-family: 'Arial'; font-size:14px;color:#000; line-height:20px;}
.cntOuter{display:table; width:100%; height:100%;}
.cntInner{display:table-cell; width:100%; height:100%; vertical-align:middle;}
.img-responsive{display:inline-block; max-width:100%;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.dsFlex{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}
.dsNone{display:none;}
.clearBoth{clear:both;}
.space20{clear:both; width:100%; height:20px; display:block;}
.space30{clear:both; width:100%; height:30px; display:block;}
.zeroPadding{padding:0 !important;}
.zeroBtmMargin{margin-bottom:0 !important;}
.zeroTopMargin{margin-top:0 !important;}
.height100{height:100%;}
h1,h2,h3,h4,h5,h6{font-weight:normal; font-family: 'Arial'; color: #231f20; margin:0 0 20px 0;}
h3{font-size: 20px; line-height: 30px; font-family: "Arial";}

.bgCover{background-position:center !important; background-size:cover !important;}
.padding30{padding:30px 0 !important;}
.container {    width: 100%;    max-width: 1350px; position: relative;}
ul{margin: 0; padding: 0;}
ul li{margin: 0; padding: 0; list-style: none;}

.red-btn{background-color: #de0800; border:1px solid #de0800;}
.white-btn{background-color: #FFF; border:1px solid #FFF; color: #000;} 
select, input{color: #000; background: transparent; border: none;}
label{font-weight: normal;}
.marginTopUp{margin-top: -17px;}

@keyframes fade {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/******************************************/

header{clear:both; width:100%; margin-bottom:50px;}

.hTop{padding:15px 0; display: inline-block; width: 100%; font-size: 14px; line-height: 20px; color: #000; background: #f2f1f1; height: 55px; border: 1px solid #FFF;}
.hTop a{display: inline-block; position: relative; color: #000; padding-right: 30px;}
.hTop a:first-child::after{position: absolute; content: "|"; right: 10px; top: 0px;}
.hLogo{width: 100%; text-align: center; padding: 30px 15px;}

header .hMenu{display:inline-block; width: 100%; padding: 0;}
header .hMenu  ul{padding: 0; margin-top: 8px;}
header .hMenu  li{display:inline-block; line-height:18px; position:relative; transition:0.4s;}
header .hMenu  li > a{display:inline-block; color:#000; padding: 10px 0; margin:0 35px; font-size:14px; position: relative; transition: 0.4s; text-transform: uppercase; }
header .hMenu  li:first-child > a{margin-left: 0 !important;}
header .hMenu li:last-child a{padding-right:0 !important;}
header .hMenu li a:hover{text-decoration:none;}
header .hMenu li:hover .dropdown-menu{display:block; transition:0.4s;}
header .hMenu .dropdown-menu{top:90%; min-width:205px;}
header .hMenu .dropdown-menu li{display:block !important;}
header .hMenu .dropdown-menu li a{margin:0 10px !important; padding:10px 0 !important; display:block;}
header .hMenu .dropdown-menu li a:hover{background:none !important; color:#000 !important; text-decoration:underline;}

header .hMenu > ul > li > a:before {  content: "";  position: absolute;  width: 100%;  height: 3px;  bottom: 0;  left: 0;  background-color: #d2d2d2;  visibility: visible;  -webkit-transform: scaleX(0);  transform: scaleX(0);  -webkit-transition: all 0.3s ease-in-out 0s;  transition: all 0.3s ease-in-out 0s;}
header .hMenu > ul > li > a:hover:before {  visibility: visible;  -webkit-transform: scaleX(1);  transform: scaleX(1);}

header .search-box{width: 100%; border: 1px solid #000; padding: 15px; font-size: 18px; display: inline-block; text-align: left;}
header .search-box input{background: transparent; border: none; text-align: left; font-size: 16px; width: 90%;}
header .search-box button{border: none; float: right; position: relative; top:2px; background:none;}
.menuRight{padding-left: 25px !important;}
.menuRight li:last-child a{margin-right: 0;}
.menuRight a{margin: 0 18px !important;}

header .hMenu li.pointer > a:after, header .hMenu li a.active:after{	opacity: 1;  -webkit-transition: all 250ms; transition: all 250ms; animation: fade 250ms;}
header .hMenu li.open{position: static;}
.shopSubMenu{position: absolute; float: left; top: 45px; z-index: 1000; width: 100%; height: 200px; height: 352px; font-size: 14px; line-height: 18px; display: none; opacity: 0; -webkit-transition: all 250ms; transition: all 250ms;  visibility: hidden;  left: 0;}
.shopSubMenu.show{ display: inline-block; visibility: visible; -webkit-transition: all 2s; transition: all 1s; opacity: 1; animation: fade 250ms;}
.subMenus .h100{height: 100%;}

.shopSubMenu {width: 100%; xheight: 100%; xdisplay: inline-block;}
.shopSubMenu div{height: 100%;}
.shopSubMenu .shop-by{background-color: #bdbdbd; height: 100%; padding:50px 45px; color: #000; position: relative;}
.shopSubMenu .shop-category{background-color: #383839; height: 100%; padding:50px 45px; color: #FFF;}
.shopSubMenu .shop-by a, .shop-by h3{color: #000;}
.shopSubMenu .shop-category a, .shop-category h3 {color: #FFF;}
.shopSubMenu .bright:after{height: 100%; content: ""; position: absolute; right: 10px; top: 0;}
.shop-by .bright:after{border-right: 1px solid #000;}
.shop-category .bright:after{border-right: 1px solid #FFF;}
.shopSubMenu h3{font-size: 16px; line-height: 24px; text-transform: uppercase;}
.shopSubMenu ul{margin-top: 20px; height: 173px; position: relative;}
.shopSubMenu ul:after{content:""; position: absolute; bottom: 0; width: 50px; left: 0; }
.shopSubMenu .shop-by ul:after{border-bottom: 1px solid #000;}
.shopSubMenu .shop-category ul:after{border-bottom: 1px solid #FFF;}
.shopSubMenu  li{display:inline-block; line-height:18px; position:relative;width: 100%; }
.shopSubMenu ul li a{display: block; width: 100%; padding: 0 0 5px 0px; position: relative; font-size: 13px; line-height: 18px; margin:0; text-transform: capitalize;}
.shopSubMenu ul li a:hover{text-decoration: underline;}
.shopSubMenu .seemore{display: inline-block; width: 100%; padding-top: 15px; font-size: 14px;}
.shopSubMenu .shop-category .mid-col{padding-left: 50px;}
.shopSubMenu .shop-category .mid-col.bright:after{right: 55px;}
.shop-by ul li a img{position: absolute; right: 5px; max-width: 35px;}
.shop-by ul li a img.tspace{top: 4px;}
header .hMenu li a.active:after, header .hMenu li a:hover:after{border-bottom: none;}

.homeItems{width: 100%; display: inline-block; text-align: center;}
.homeItems .itemBox{width: 100%; display: inline-block; margin-bottom: 20px;}
.homeItems .ibImage{width:100%; height:300px; display: inline-block; margin-bottom: 15px;}
.homeItems .ibTitle{width: 100%; display: inline-block; font-size: 20px; text-transform: uppercase;}
.homeItems .ibLink{width: 100%; display: block; font-size: 14px; line-height: 18px; padding: 5px 0; color: #000;}


.homeBanner{width: 100%; height: 688px;; display: block; background-color: #000; background-repeat: no-repeat; background-position: right; margin-top:20px;}
.homeBanner .hbTxt{ width: 100%; display: inline-block; color: #FFF; padding-top: 106px;}
.homeBanner .hbTxt h2{font-size: 60px; line-height: 70px; color: #FFF; padding-bottom: 20px; text-transform:uppercase; margin:0;}
.homeBanner .hbTxt p{font-size: 18px; line-height: 26px; color: #FFF; margin-bottom:20px;}
.homeBanner .container{height:100%;}
.homeBanner .shopBtn{position:absolute; bottom:50px; right:0; background:#f2f1f1; padding:25px; font-size:18px; color:#000;}
.homeBanner .shopBtn:hover{background:#cfcece;}

.homeFeatured{width: 100%; display: block; background-color: #f2f1f1; padding: 40px 0;}
.homeFeatured h3{color: #000; font-size: 24px; line-height: 30px; text-transform: uppercase; padding-bottom: 30px; margin:0;}
.featBox{width: 100%; display: inline-block; color: #000;}
.featBox span{display:block;width:100%;}
.fbImage{height:300px; margin-bottom: 20px;}
.fbTitle{font-size: 16px; line-height: 20px; padding-bottom: 5px; color: #000;}
.fbPrice{font-size: 24px; line-height: 30px; padding: 5px 0; color: #000;}
.featBox span.price-new, .featBox span.price-old{display:inline-block !important; margin-right:10px; width:auto;}
.featBox span.price-old{text-decoration:line-through; font-size:12px;}


.homeItemsBottom{width: 100%; display: block; margin: 50px 0 0 0; text-align: center;}
.homeItemsBottom .itemBox{width: 100%; display: inline-block; height:300px; position: relative;}
.homeItemsBottom .itemBox .ibOverlay{position: absolute; width: 100%; height: 100%; background-color: #FFF; opacity: 0.5; z-index: 1;} 
.homeItemsBottom .ibText{position: absolute; bottom: 20px; left: 20px; right: 20px; z-index: 2; text-align: left;}
.homeItemsBottom .ibTitle{width: 100%; display: inline-block; font-size: 20px; padding-bottom: 3px; }
.homeItemsBottom .ibText p{width: 100%; display: block; font-size: 14px; line-height: 18px;color: #000; margin-bottom: 0;}
.homeItemsBottom .itemBox img{height: 100%;}

.home-subscription-box{width: 100%; display: block; position: relative; margin-top:50px; text-align: center; padding: 20px 0; background-color: #e8e8e8; text-transform: uppercase;}
.home-subscription-box span{display: inline-block; padding-right: 25px; font-size: 18px;}
.home-subscription-box span.hmSubsLabel{font-size: 18px;}
.home-subscription-box span.hmSubsInput{width: 400px}
.home-subscription-box span.hmSubsInput input{width: 100%; background-color: transparent; border: 1px solid #bdbdbd; padding: 0 10px; height:46px; font-size:18px;}
.home-subscription-box .hmSubsBtn a,.home-subscription-box .hmSubsBtn button{font-size: 18px; color: #000; line-height:40px; border:none; background:transparent; padding:0; text-transform:uppercase;}

.headerSBSBox{width: 100%; display: block; position: relative; text-align: center; padding: 0; text-transform: uppercase;}
.headerSBSBox span{display: inline-block; padding-right: 15px; font-size: 14px;}
.headerSBSBox span.hmSubsLabel{font-size: 14px;}
.headerSBSBox span.hmSubsInput{width: 250px}
.headerSBSBox span.hmSubsInput input{width: 100%; background-color: transparent; border: 1px solid #bdbdbd; padding: 0 5px; height:20px; font-size:12px;}
.headerSBSBox .hmSubsBtn a,.headerSBSBox .hmSubsBtn button{font-size: 14px; color: #000; line-height:20px; border:none; background:transparent; padding:0; text-transform:uppercase;}
.headerSBSBox .hmSubsBtn a::after{display:none;}


.categoryBanner{width:100%; height: 440px; display:block; position: relative; z-index: 0; background-color: #f2f1f1; margin-bottom: 40px; }
.categoryBanner .container{position:relative; height:100%;}
.cbSlide{width:100%; height:100%; position:relative; background-repeat: no-repeat; background-position: top left;}
.cbSlide .cbHead{color: #FFF; width: 100%; height:100%; position:relative;}
.cbSlide .cbHead .cbhLeft{ position: absolute; left:20px; bottom: 20px;}
.cbSlide .cbHead .cbhRight{ position: absolute; right:20px; bottom: 20px;}
.cbSlide .cbHead h2{font-size: 48px; line-height: 54px; color: #FFF;  text-shadow: 0 0 0.05em #f2f1f1; text-transform:uppercase; margin:0;}
.cbSlide .cbHead a.cbLink{padding: 20px 25px; background-color: #FFF; display:block; color: #000;}
.cat_breadcrumb{ text-shadow: 0 0 0.05em #f2f1f1; display: inline-block;}
.cat_breadcrumb a{display: inline-block; position: relative; padding-right: 20px;color: #FFF; text-transform: uppercase; }
.cat_breadcrumb a:after{content:"|"; position: absolute; right: 5px; color: #FFF;}
.cat_breadcrumb span{text-transform: uppercase;}
.cat_breadcrumb a:last-child:after{content:"";}

.pageContent{width: 100%; display: block;} 
.categoryLeft, .categoryRight{width: 100%; display: inline-block;}
.sortBy{font-size: 16px;}
#categoryPage label{display: inline-block; padding-right: 20px;font-size: 16px; font-weight: normal;}
#categoryPage select{display: inline-block; border:none; max-width: 200px; width: 100%; box-shadow:none;}
#categoryPage .categoryRight select{border-bottom: 1px solid #b8b8b8; padding: 15px 0; font-size: 17px; color: #9e9e9e; width: 100%; max-width: 100%; margin-top: 20px;}
#categoryPage .form-group{margin-bottom: 0;}
.categoryProducts{width: 100%; display: inline-block; padding: 40px 0;}
.categoryProducts h3{color: #000; font-size: 24px; line-height: 30px; text-transform: uppercase; padding-bottom: 30px; margin:0;}
.cpBox{width: 100%; display: inline-block; color: #000;margin-bottom: 50px;}
.cpBox span{display:block; width:100%;}
.cpBox a:hover{text-decoration:none;}
.cpImage{height:300px; margin-bottom: 20px;}
.cpTitle{font-size: 16px; line-height: 20px; padding-bottom: 5px;}
.cpPrice{font-size: 24px; line-height: 30px; padding: 5px 0; color: #000;}
.cpPrice span.price-new, .cpPrice span.price-old{display:inline-block !important; margin-right:10px; width:auto;}
.cpPrice span.price-old{text-decoration:line-through; font-size:12px;}

.multiselect {	width: 100%;  }
.selectBox {	position: relative;  }
.selectBox select {	width: 100%;	font-weight: bold; cursor: pointer; border: none !important; }
.overSelect {	position: absolute;	left: 0;	right: 0;	top: 0;	bottom: 0;  }
.radioOptions {	display: none; cursor: pointer;}
.radioOptions label {	display: block; color: #a1a1a1; padding: 5px 0;  width: 100%; }
.radioOptions input[type=radio]{margin-right: 20px;}

footer{width: 100%; display: block; background-color: #585858; color:#FFF; font-size: 14px; line-height: 20px;}
footer .footerTop{width: 100%; display: inline-block; padding: 50px 0 0 0;}
footer h3{font-size: 16px; line-height: 22px; color: #FFF; text-transform: uppercase; }
footer p{font-size: 14px; line-height: 20px; margin-top: 20px;}
footer a, footer a:hover{color:#FFF;}
footer ul {margin-top: 20px;}
footer ul li{padding-bottom: 5px;}
footer .mediaIcons{display: block; margin-top: 15px;}

.footerCpright{width: 100%; display: block;background-color: #535353; padding: 20px 0; margin-top:30px; font-size:10px; color:#FFF;}
.footerCpright a, .footerCpright a:hover, .footerCpright a:focus{color:#FFF;}
.siteDesigned{text-align:right;}

.social-links {margin-top: 20px;}
.social-links .icon {	position:relative;	text-align:center;	width:0px;	height:0px; height:55px; width:55px; color:#FFF; line-height:55px; font-size:35px;}
.social-links .icon.social {	float:left;	margin:0 6px; cursor:pointer; transition: 0.5s;	-moz-transition: 0.5s;	-webkit-transition: 0.5s;	-o-transition: 0.5s; 	}
.social-links .icon.social:hover {	background:#585858 ;	color:#FFF;	transition: 0.5s;	-moz-transition: 0.5s;	-webkit-transition: 0.5s;	-o-transition: 0.5s;	-webkit-filter:	drop-shadow(0 1px 5px rgba(0,0,0,.8));	-moz-filter: 	drop-shadow(0 1px 5px rgba(0,0,0,.8));	-ms-filter: 		drop-shadow(0 1px 5px rgba(0,0,0,.8));	-o-filter: 		drop-shadow(0 1px 5px rgba(0,0,0,.8));	filter: 			drop-shadow(0 1px 5px rgba(0,0,0,.8));	 	}

.social-links .icon.tw{ background:#53aaed;}
.social-links .icon.fb{ background:#1a4a8c;}
.social-links .icon.in{background: #d6249f;
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
	box-shadow: 0px 3px 10px rgba(0,0,0,.25);}
.social-links .icon.wp{ background:#2dae1d;}
.social-links .icon.pin{ background:#E60023;}

/************ category *************/

.cat_breadcrumb a:last-child:after{display: none;}
.cpBox a{color: #000}
.sortby .input-group-addon{width: auto; background: transparent; border: none;}


.filterBox{width: 100%; border-bottom:1px solid #9e9e9e;}
.filterBox h3{background-color: #FFF; padding: 15px 5px; color: #9e9e9e; font-size: 16px; position: relative; cursor: pointer; margin:0;}
.filterBox h3:after{ content: "\f107";    font-family: "FontAwesome";    font-style: normal;    font-weight: normal;    text-decoration: inherit;    color: #000;    font-size: 18px;    position: absolute;    top: 10px;    right: 18px;}

.fcatlists li{width: 100%; position: relative;}
.fcatlists li a{ padding: 10px 0px; border-bottom: 1px solid #f2f1f1; display: block;}
.fcatlists li a{color: #9e9e9e;}
.fcatlists li.active > a{color: #000}
.fcatlists li ul{display: none; margin-left: 15px;}
.fcatlists li.active ul{display: block;}
.fcatlists li.hasChild:after{ content: "\f107";    font-family: "FontAwesome";    font-style: normal;    font-weight: normal;    text-decoration: inherit;    color: #000;    font-size: 18px;    position: absolute;    top: 10px;    right: 18px;}

.showFilter{display: none; padding-bottom:15px; padding-left:10px;}
.filterBox #column-left.col-sm-3{width: 100%;}
.filterBox #column-left.col-sm-3.hidden-xs{display: block; float: none;}
.filterBox .list-group a.list-group-item{border:0; display: block; margin-bottom: 0; padding: 10px 0;}
.filterBox .list-group a.list-group-item:hover, .filterBox .list-group a.list-group-item.active, .filterBox .list-group a.list-group-item:focus{background: transparent; color: #000;}
.filterBox .swiper-viewport{display: none;}
.radioOptions{display: block;}

/**************** Prdouct details *******************/

.breadcrumb{width: 100%; display: inline-block; background-color: #f2f1f1; padding: 25px 0;}
.breadcrumb a{display: inline-block; position: relative; padding:0 20px;color: #000; font-size:16px;}
.breadcrumb a:after{content:"|"; position: absolute; right: -3px; color: #000;}
.breadcrumb a:first-child{padding-left:0;}

.productDetails{padding: 50px 0; width: 100%; display: block;}
.main-image{background-color: #FFF; width: 100%; display: inline-block; text-align: center; margin-bottom:35px;}
.main-image img{max-width: 100%; }
.thumb-images{width: 100%; display: inline-block; margin-top: 20px;}
.thumb-images a{display: inline-block; width: 134px; height: 128px; padding: 5px; margin-right: 30px; background-color: #FFF;}
.thumb-images a img{width: 100%; height: 100%; max-height: 130px;}
.thumb-images a:last-child{margin-right: 0;}

.product-right{width: 100%; display: inline-block; padding-left: 50px;}
.product-right h2{font-size: 24px; line-height: 30px; margin-bottom: 30px; margin:0;}
.product-right .p-price{font-size: 36px; line-height: 42px; margin-bottom: 20px;}
.in-stock{color: #519c00;}

.product-form-group{display: inline-block; width: 100%; padding: 0; margin:15px 0 0 0;}
.product-form-group label{width: 150px;}
.product-form-group input{width: 280px; padding:20px 25px; background-color: #f2f1f1;}
.product-form-group select{width: 280px; padding: 20px 25px; background-color: #f2f1f1;}
.offer-text{font-size: 14px; line-height: 18px;}
.offer-text span{display: block; width: 100%; padding: 10px 0;}
.offer-text strong{font-weight: bold;}
.offer-text a{text-decoration: underline; color: #000;}
.offer-text a:hover{text-decoration:none;}
.cart-btn{display: inline-block; margin: 30px 0;}
.cart-btn button{ padding: 15px 35px; border: none; font-size:16px; text-transform:uppercase;}
.product_desc_tab{display: inline-block; width: 100%; margin-top: 35px;}
.product_desc_tab h3{padding-bottom: 25px; font-size: 24px; border-bottom: 1px solid #b1b1b1; margin:0;}
.product_desc_tab .desc{margin-top: 25px; font-size: 16px; line-height: 24px;}

.relatedProducts{width: 100%; display: inline-block; background-color: #f2f1f1; padding: 25px 0;}
.relatedProducts h3{text-transform: uppercase;}
.relatedProducts a:hover{text-decoration:none;}

.cpBox a{color: #000}
.sortby .input-group-addon{width: auto; background: transparent; border: none;}

.rspMenuLink{display:none;}

.breadcrumb{border-radius: 0; border: none;}
.breadcrumb a:last-child:after{display: none;}
.thumbnails{overflow: hidden; margin-left: 0;}
.thumbnail{padding: 0; margin: 0; background-color: transparent; border: none;}
.image-additional a{display: inline-block;	width: 100%;	height: 100%;	padding: 5px;	 border-color: #dad8d6; border-radius: 0; border:none; background-color: #FFF;}
.image-additional a img{width: 100%;height: 100%;max-height: 150px;}
.image-additional{ margin:0 15px 15px 15px;	display: inline-block;}

.product-form-group label{font-size: 18px; line-height: 22px;}
.product-form-group .form-control{display: inline-block; height: auto; font-size: 18px !important; box-shadow: none; border-radius: 0; border: none;}
select#input-numericfield {    width: 80px;}
.product-form-group textarea{padding:20px 25px; background-color: #f2f1f1;}
.product-form-group > button{display: inline-block; width: 280px; padding: 20px 25px;}
.product-form-group .date input, .product-form-group .time input, .product-form-group .datetime input{width: 280px; display: inline-block;}
.product-form-group .input-group-btn{padding: 16px 25px; display: inline-block;}
.product-form-group .input-group{display: inline-block;}
.product-form-group input[type=radio], .product-form-group input[type=checkbox]{width: auto}
.checkbox label, .radio label{width: 100%}
.offer-text{margin-bottom: 20px;}
.product_desc_tab .nav-tabs li a{font-size: 24px; background-color: #f2f1f1; color:#000; padding:20px; border:none; border-radius:0;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{border:none; background: none;}
.nav-tabs{border-color: #f2f1f1;}
.nav-tabs > li > a{color: #000}
.featBox a{color: #000}
.thumbnails > li{margin-left: 0;}
.productDetails a{color: #000}
.alert-info{ background-color: #f2f1f1; border-color: #f2f1f1; color: #000;}

.pagination > li > a, .pagination > li > span{color:#000;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{background-color:#f2f1f1; border-color:#f2f1f1; color:#000;}

.well{background-color:#f2f1f1; border-color:#f2f1f1;}

/********** Custom select css *******************/
.custom-select {
  position: relative;
  font-family: Arial;
  display:inline-block;
}

.custom-select select {
  display: none; /*hide original SELECT element: */
}

.select-selected {
  background-color: #f2f1f1;
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 20px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #000 transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #000 transparent;
  top: 15px;
}

/* style the items (options), including the selected item: */
.select-items div,.select-selected {
  color: #000;
  padding: 13px 15px;
  border: 0;
  cursor: pointer;
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: #f2f1f1;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}
/********** Custom select css *******************/

@media only screen and (min-width : 992px) {
	.homeItems .itemBox, .homeItemsBottom .itemBox, .featBox{transition:0.4s;}
	.homeItems .itemBox:hover {transform: scale(1.1); transition:0.4s;}
	.featBox:hover{transform: scale(1.1);  transition:0.4s;}
	.homeItemsBottom .itemBox:hover {transform: scale(1.1);  transition:0.4s;}
}

@media only screen and (min-width : 992px) and (max-width : 1200px) {
	.headerSBSBox span.hmSubsInput{width: 173px}
	.headerSBSBox span.hmSubsLabel{font-size: 13px;}
	.headerSBSBox span{padding-right: 10px;font-size: 13px;}
	.hmSubsBtn{padding-right: 0;}
}

@media only screen and (max-width : 991px) {
	header .logo{text-align:center;}
	
	.rspMenuLink{background-color: #535353; width: 50px; height: 50px; border-radius: 25px; bottom: 25px; right: 25px; position: fixed; z-index:9999; padding-top:18px; cursor:pointer; display:block;}
	.rspMenuClose{background-color:#FFF;}
	.rspMenuLink span{display: block;width: 20px;height: 2px;margin: 0 auto 3px auto;background: #FFF;transition: 0.4s;}
	.rspMenuClose span{background:#000;}
	.rspMenuClose span:first-child {-webkit-transform: rotate(-45deg) translate(-5px, 5px) ;transform: rotate(-45deg) translate(-3px, 4px);}
	.rspMenuClose span:nth-child(2) {opacity: 0;}
	.rspMenuClose span:last-child {-webkit-transform: rotate(45deg) translate(-2px, -2px) ;transform: rotate(45deg) translate(-3px, -4px) ;}
	
	.rspMenuContent{width: 100%; background: #f2f1f1; position: fixed; left: -100%; top: 0; z-index: 999; height: 100vh; margin: 0; padding: 0; -webkit-transition: all .3s linear; -moz-transition: all .3s linear; -o-transition: all .3s linear; -ms-transition: all .3s linear; transition: all .3s linear; overflow-y: scroll;}
	.rspMenuActive{left:0; visibility:visible;}
	
	.rspMenuContent li{list-style-type: none; border-bottom: solid 1px #000; color: #000;}
	.rspMenuContent li a{color: #000; display: block; font-size: 16px; line-height: 26px; padding: 17px 20px 16px; text-decoration: none; }
	.rspMenuContent li .submenu {background-color: #383838; height: 100%; position: absolute; right: -100%; top: 0; transition: all .5s ease 0s; width: 100%; z-index: 999;}
	.rspMenuContent li.active > .submenu {right: 0;}

	.homeBanner .hbTxt h2{font-size: 50px; line-height: 56px;}
	.homeBanner .hbTxt p{font-size: 16px;}
	.homeBanner .shopBtn{right:20px;}

	.featBox{margin-bottom: 15px;}
	.fbImage{height: 220px;}
	.featBox .fbTitle{font-size: 14px; padding-bottom: 0;}
	.featBox .fbPrice{font-size: 20px;}
	.homeItemsBottom .itemBox{margin-bottom: 20px;}

	.home-subscription-box{padding-top:40px;}
	.home-subscription-box .redOffer{display:none;}
	.home-subscription-box span{width:100% !important; display:block; text-align:center;}
	.home-subscription-box span.hmSubsLabel{font-size:20px; width:100%; margin-bottom:15px;}
	.home-subscription-box span.hmSubsInput input{max-width:70%;}
	
	.cbSlide .cbHead .cbhRight{right:0; left:0; margin:0 auto; width:260px; text-align:center;}
	.cbSlide .cbHead .cbhLeft{bottom:100px; text-align:center; width:100%;}

	footer h3 {margin-top: 20px;}
	.footerCpright, .siteDesigned{text-align:center;}

	.sortBy{margin-bottom: 20px;}
	#categoryPage select{max-width: 100%;padding: 15px 0;}

	/******* PRODUCT ***********/
	.thumb-images{text-align: center; margin: 20px; display: inline-block;}
	.product-right{padding-left: 0;}
	.product_desc_tab h3{font-size: 20px;}
	.product-right .p-price{font-size: 24px; line-height: 28px;}
	.product-right h2{font-size: 18px; line-height: 24px;}
	.product_desc_tab .desc{font-size: 14px; line-height: 18px;}
	.productDetails{font-size: 16px; line-height: 20px;}
	
}


/****** Personal Shopper ********/
#personal-shopper{font-family: Arial;}
#personal-shopper .welcomePS{width: 100%; text-align: center; color: #000;font-size: 24px; line-height: 34px; margin-bottom: 45px;}
#personal-shopper .welcomePS h2{font-size: 30px; line-height: 40px; font-weight: bold; }
#personal-shopper .stylist{text-align: center;}
#personal-shopper .stylist span{font-size: 23px; line-height: 33px; margin-top: 20px; display: inline-block;}
#personal-shopper .stylist span img{margin-top: 20px; display: inline-block;}
#personal-shopper .stylist p{font-size: 24px; line-height: 30px; margin-top: 40px;}
#personal-shopper .questionSection{background-color: #f2f1f1; padding: 45px 0; margin-top: 50px;}

.questionBox{text-align: center;}
.questionBox .qTitle{font-size: 30px; line-height: 40px; margin-bottom: 30px; font-weight: bold;}
.questionBox .qOptions{ width: 100%; text-align: center; display: inline-block;}
.choicebox{display: inline-block;width: 100%; font-size: 23px; margin-bottom: 30px; cursor: pointer; }
.choicebox .choiceinput:hover, .choicebox .choiceinput.active, .choicebox .choiceinputHH:hover, .choicebox .choiceinputHH.active, .choicebox .choiceinputFit:hover, .choicebox .choiceinputFit.active, .choicebox .choiceinputHSL:hover, .choicebox .choiceinputHSL.active, .choicebox .choiceinputHSS:hover, .choicebox .choiceinputHSS.active{background-color: #bbbbbb; color: #FFF;}
.choicebox .choiceinput, .choicebox .choiceselect, .choicebox .choiceinputHH, .choicebox .choiceinputFit, .choicebox .choiceinputHSL, .choicebox .choiceinputHSS{width: 100%; border: 1px solid #7c7c7c; padding: 25px 30px; display: block;}
.choicebox .choicetext{font-size: 12px; line-height: 20px; display: inline-block;}
.choicebox.bodyshape .choiceinput{border-color: transparent;}
.choicebox.bodyshape .choiceimage{border: none; padding: 15px;  display: inline-block; border: 1px solid #FFF;  }
.choicebox.bodyshape .choiceimage img{height: 300px;}
.choicebox.bodyshape .choicetext{font-size: 23px; line-height: 30px; margin-top: 20px;}
.choicebox.bodyshape .choiceinput:hover, .choicebox.bodyshape .choiceinput.active {background-color: transparent; border: none; color: #000; }
.choicebox.bodyshape .choiceinput:hover .choiceimage, .choicebox.bodyshape .choiceinput.active .choiceimage{ border: 1px solid #7c7c7c; }

.questionBox .qOptions.col6  .choicebox{float:left; }

.continueBtn button, .continueBtn a{display: inline-block; padding: 20px; background-color: #585858; color: #FFF; font-size: 21px; line-height: 26px; border: none;}

select {
	display: inline-block;
	font: inherit;
	line-height: 1.5em;
	padding: 0.5em 3.5em 0.5em 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
  }
  select.arrows {
	background-image:    url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAA3klEQVRIS+3VMU9CMRTF8d8zBL+aizoQFhx0kUk33RzdYMNFXUFnYeGrYYyaJiUxJHDLSxodbNKpfeffc9/pbaPyaCrr+3OA++z4rtT5Pg5GuMnCY9yWQEoBE1xhlUUP8YDrCBIB0vojLvGO0yz4hm4JJAKcYYoPHGOZAUdYoIMBXrc5iQAHeMlzviFygj7O8dkWEJU4XI8chALRhn9AVKHf70VRTHu4wFfbmKZLNKt50dLBnna0imcMd/2I0phWa3Y/D1e1Xa9BCZJG0VuQNpaWKMx72xS1Fl5/WN3BN+AgJhnZQlq4AAAAAElFTkSuQmCC');
	background-position: calc(100% - .5rem), 100% 0;
	background-size:  1.5em 1.5em;
	background-repeat: no-repeat;
  }
  .choicebox.labtxt label{font-size: 24px; line-height: 30px;}
  #qBox {margin-bottom: 30px;}
  .wear_size label{text-align: left;font-size: 23px; line-height: 26px;}
  .tape_measure{margin-bottom: 20px;}
  #qBox label{padding-top: 15px;font-size: 23px; line-height: 26px; text-align: left;}
  #qBox select{font-size: 23px; line-height: 26px;}
  #qBox select.bordered{width: 100%; border: 1px solid #7c7c7c; padding: 15px; display: block;}
  .shoepose{max-height: 230px;}
  .choicebox.heel_height{font-size: 17px !important;}
  .qThankyouTxt{font-size: 30px; line-height: 40px; margin-bottom: 20px;}
  .eye_skin{max-height: 350px;}
  .mbtmspace{height: 20px; width: 100%; display: inline-block;}
  .comfortable_body_area select{margin-bottom: 20px;}
  select.fixwidth{width: 200px;}
  .psInput{width: 100%;  border: 1px solid #7c7c7c; padding: 15px 20px; margin-bottom: 20px;}
  .ps_noresults{text-align: center; color: #a94442; width:100%; display: inline-block; font-size: 24px;}


  .numericfield {
	position: relative; display: inline-block; margin: 0 15px;
  }

  .seloptlabel{position: relative;	top: -12px;}
  
  input[type=number]::-webkit-inner-spin-button,
  input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
  }
  
  input[type=number] {
	-moz-appearance: textfield;
  }
  
  .numericfield input {
	width: 50px;
	height: 42px;
	line-height: 1.65;
	float: left;
	display: block;
	padding: 0;
	margin: 0;
	padding-left: 20px;
	border: none;
	border: 1px solid #7c7c7c;
	border-right: transparent;
  }
  .numericfield input.mwid{width: 70px;}
  .numericfield input:focus {
	outline: 0;
  }
  
  .numericfield-nav {
	float: left;
	position: relative;
	height: 42px;
	border: 1px solid #7c7c7c;
	border-left: transparent; width: 21px;
  }
  
  .numericfield-button {
	position: relative;
	cursor: pointer;
	border: none;
	width: 21px;
	text-align: center;
	color: #333;
	font-size: 13px;
	font-family: "FontAwesome" !important;
	line-height: 1.5;
	padding: 0;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	left: 20px;
  }
  
  .numericfield-button:active {
	background: #EAEAEA;
  }
  
  .numericfield-button.numericfield-up {
	position: absolute;
	height: 50%;
	top: 0;
	font-family: "FontAwesome";
	border-radius: 0 4px 0 0;
	line-height: 1.6
  }
  
  .numericfield-button.numericfield-down {
	position: absolute;
	bottom: 0;
	height: 50%;
	font-family: "FontAwesome";
  }

  .selnoborder input, .selnoborder .numericfield-nav{border: none;}

  .tape_measure .numericfield, .bra_size .numericfield{margin: 0 5px 0 0;}

@media only screen and (min-width : 992px) {	
	#personal-shopper .container{padding: 0 80px;}
}

@media only screen and (max-width : 991px) {
	.galleryPage #content h1{padding: 15px;}
	.galleryPage #content  table img{width: 100% !important; max-width: auto;}
}

.galleryPage #content  table img{border: 2px solid #FFF;}

#cookie-bar {
    line-height: 24px;
    text-align: center;
    padding: 8px 0;
    font-size: 1em;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background: #444;
	transition: transform .3s; color: #FFF;} 
	#cookie-bar p {
		margin: 0;
		padding: 0;
	}
	#cookie-bar * {
		display: inline-block;
	}
	#cookie-bar a {
		height: 24px;
		padding: 0 6px;
		margin-left: 8px; background-color: #cfcece; color: #000;
	}

	span.asterisk{color: red }
	.chcaption{font-size: 13px; display: none}